.leftCatalogue .height@font-face {
	font-family: 'CalibriRegular';
	src: url('../fonts/calibri_0.eot');
	src: url('../fonts/calibri_0.eot') format('embedded-opentype'), url('../fonts/calibri_0.woff') format('woff'), url('../fonts/calibri_0.ttf') format('truetype'), url('../fonts/calibri_0.svg#CalibriRegular') format('svg');
}

@font-face {
	font-family:'Calibri-Bold';
	src: url('../fonts/Calibri-Bold_gdi.eot');
	src: url('../fonts/Calibri-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Calibri-Bold_gdi.woff') format('woff'),
		url('../fonts/Calibri-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Calibri-Bold_gdi.svg#Calibri-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@media screen and (max-width:767px) {
	*{-webkit-font-smoothing: antialiased; }
	*{ -webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}	
  	*{box-sizing:border-box;}
	input[type="text"], input[type="password"], input[type="tel"],input[type="submit"], textarea, select, button{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-webkit-border-radius:0px; -moz-border-radius:0px; resize:none;}

	a{text-decoration:none;}
	a:focus, :focus, input:focus{outline:none;}
	img{max-width:100%;max-height:100%;}
	ul{margin:0;padding:0;}
	p{text-align:justify;}
	
	.bodyBG{background:none;font-family:"CalibriRegular";line-height:18px;}
	nav.menu ul ul::after, nav.menu ul ul::before, nav.menu ul li:hover > ul, nav.menu ul li.hiddenli, nav.menu > ul > li.account-link, .containerLeft .title span, .brands ul .rightBdr, .accdiv, .footerMain .col-2 .footerTitle, .pip, .containerRight .ragisterMain, .banner1, .healthBanner, .containerLeft .brands ul, .barnddiv, .frmAdvanceSearch table, .faqspan, .faqQ + br, .faqQ + br + br, .loginmain .alltext, #headerCart, .hiddenaddcart, .hiddengrid, .hiddenlist, .breadcrum, .Instruct h4{display:none;}
	
	.catalogue .link{padding:8px 15px 5px;}	
	#main{width:100%;}
	header .top{padding:0 10px;height:auto;background-color:#333333;float:none;margin:0;clear:both;overflow:hidden;width:auto;min-height:30px;}
	header .right{width:100%;margin:0;padding:0 10px;}
	header{min-height:1px;}
    header .left{width:100%;}
	header .toplink{padding:9px 0 6px;line-height:16px;}
	header .line{margin:9px 10px 0;}
	
	header .mid{padding:0 10px;border-bottom:1px solid #cccccb;background-color:#fffefa;}
	header .logo{width:100%;text-align:center;padding:18px 0 12px;}
	header .logo a{display:block;}
	
	.mobi-top{display:block;}
	.mobi-top{float:left;width:100%;border-bottom:1px solid #cccccb;}
	.menu-icon{float:left;width:13.3%;height:35px;position:relative;background-color:#f7f7f5;cursor:pointer;}
	.menu-icon span{width:23px;height:4px;background-color:#333333;position:absolute;left:50%;top:7px;transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-webkit-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-moz-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-ms-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;border-radius:10px;margin-left:-12px;}
	.menu-icon span.line2{top:15px;}
	.menu-icon span.line3{top:23px;}
	
	.close span.line1{transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg); top:16px;}
	.close span.line2{opacity:0;left:-200px;}
	.close span.line3{transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);top:16px;}	
	
	.loginbox{float:right;width:25.6%;background-color:#f14c5c;text-align:center;height:35px;margin-right:2px;padding-top:12px;}
	.loginbox a{color:#fff;font-size:18px;position:relative;padding-left:17px;line-height:18px;padding-top:12px;}
	a.loginlink:before{background:url(../images/sprite.png) no-repeat 0 0;width:12px;height:17px;position:absolute;left:0;top:11px;content:''}
	a.logoutlink:before{background:url(../images/sprite.png) no-repeat -31px -29px;width:15px;height:15px;position:absolute;left:0;top:13px;content:''}

	.regbox{float:left;width:31.5%;background-color:#80ad40;text-align:center;height:35px;margin-right:2px;padding-top:12px;}
	.regbox a{color:#fff;font-size:18px;position:relative;padding-left:22px;padding-top:12px;}
	.regbox a:before{background:url(../images/sprite.png) no-repeat -19px 0;width:17px;height:14px;position:absolute;left:0;top:13px;content:''}

	.mobi-search{float:left;width:28.3%;background-color:#2355ab;text-align:center;height:35px;padding-top:12px;}
	.mobi-search a{color:#fff;font-size:18px;position:relative;padding-left:20px;display:inline-block;}
	.mobi-search a:before{background:url(../images/sprite.png) no-repeat -45px 0;width:15px;height:15px;position:absolute;left:0;top:-2px;content:''}
	
	/* menu css */
	.menucontainer{position:relative;}
	nav{width:100%;position:absolute;top:36px;left:0;background-color:#fff;z-index:999999999999;margin:0;padding:0;height:auto;}
	nav.menu ul{background-color:#fff;padding:0;display:none;}
	nav.menu ul li{width:100%;margin:0;padding:13px 10px 0px;height:auto;border-bottom:1px solid #cccccb;line-height:20px;min-height:40px;}
	nav li a{font-size:16px;display:inline-block;background:url(../images/menu-arrow.png) no-repeat 0 2px;padding:0px 0 0px 15px;line-height:14px;}
	nav li a:hover, nav li a.active{background:url(../images/menu-arrowhover.png) no-repeat 0 2px;}
	nav.menu ul li.showli{display:block;}
	
	.arrow{float:right;width:12px;height:12px;background: url(../images/sprite.png) no-repeat -73px 0;margin:2px 0 0;}
	.down{background-position:-73px -17px;}
	nav.menu ul li ul{position:relative;border:0;padding:0;min-width:inherit;float:none;margin:0 -10px;box-shadow:none;width:auto;}
	nav.menu ul ul > li{border-top:0;padding-left:27px;padding-top:4px;}
	nav.menu ul ul > li:last-child{border:0;}
	nav.menu ul ul > li a{background:url(../images/menu-arrow.png) no-repeat 0 9px;padding:5px 0 5px 15px;}
	
	.search{position:relative;width:100%;display:none;border-bottom:1px solid #cccccb;height:auto;}
	.search input[type="text"]{margin:0;height:38px;line-height:19px;width:100%;padding:5px 10px;}
	.search .padd{position:absolute;right:0;top:-2px;}
	/*.slideleft{right:0;transition:500ms all;}*/
	
	.containerLeft .brands{width:100%;margin-bottom:8px;}
	.containerLeft{width:100%;padding:0 10px;text-align:center;margin:0;overflow:hidden;}
	.containerLeft .title{height:auto;width:auto;padding:8px 0 0px;border:0;margin:0 -10px;}
	.containerLeft .title span.mobispan{display:inline-block;width:auto;border:0;font-size:16px;color:#000000;font-family:'Calibri-Bold';text-transform:uppercase;position:relative;padding-right:20px;cursor:pointer;}
	span.mobispan:after{position:absolute;right:0;top:9px;width:13px;height:6px;background: url(../images/sprite.png) no-repeat -92px 0;content:'';}
	span.up-arrow:after{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);}

	.barnddiv{margin:0 -10px;background-color:#dbdbdb;}
	.containerLeft .brands ul.mobilebrands{display:block;max-width:inherit;width:auto;padding:15px 10px 5px;background-color:#dbdbdb;float:none;margin:0;overflow-y:scroll;box-shadow:0 5px 6px rgba(0, 0, 0, 0.5);-webkit-box-shadow:0 5px 6px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 5px 6px rgba(0, 0, 0, 0.5);position:relative;z-index:999999999;height:486px;}
	.containerLeft .brands li{width:31%;height:68px;float:left;background-color:transparent;margin:0 3.5% 3.5% 0;padding:0;overflow:hidden;border:0;}
	.containerLeft .brands li a{background-color:#fff;display:table-cell;vertical-align:middle;text-align:center;width:500px;height:68px;}
	.containerLeft .brands li a img{max-width:82px;}
	.containerLeft .brands li:nth-child(2n+2){margin-right:3.5%;}
	.containerLeft .brands li:nth-child(3n){float:right;margin-right:0;}
	
	.containerRight{width:100%;padding:0 10px;}
	
	#footer{width:100%;padding:0;margin:20px 0 0;}
	.footerMain{margin:0;padding:20px 10px;max-width:100%;width:100%;}
	.footerMain .col-1{width:100%;}
	.footerMain .col-1 .fL{width:100%;background-color:#e6e6e6;padding:10px;margin:0 0 10px;}
	.footerTitle{border:0;padding:0;font-family:'Calibri-Bold' !important;font-size:16px !important;}
	.footerMain ul{width:100%;margin:10px 0 -8px;padding:0;}
	
	.footerMain li{width:100%;padding:0 0 8px;margin:0;}
	.accmian{cursor:pointer;}
	.accmian span.pluse{float:right;width:15px;height:15px;background: url(../images/sprite.png) no-repeat -112px 0;margin:3px 0 0;}
	.accmian span.minus{background-position:-112px -16px;}
	ul.col-1-block{height:auto;}
	ul.col-1-block li{width:50%;}
	
	.footerMain .col-2, .payment-icon{width:100%;text-align:center;margin:0;padding:0;}
	.payment-icon{padding:10px 0 8px;}
	.footerMain .col-3{float:left;width:100%;}
	.footerMain .col-3 .footerTitle{border-bottom:1px solid #555555;padding-bottom:6px;}
	
	.news{font-size:14px !important;font-family: 'CalibriRegular';line-height:18px;width:100%;display:inline-block;}
	.col-3 input[type="text"]{margin:0;width:100%;float:left;height:30px !important;border:1px solid #d4d4d4;padding:1px 10px;}
	.footerMain .col-3 .fL{width:100%;}
	.footerMain .col-3 .fL{margin-bottom:8px;}
	.footerMain .col-3 input[type="submit"]{margin:2px 0 0;padding:0;width:82px;height:32px;line-height:33px;display:inline-block;}
	.footerMain .col-3 form{padding-bottom:0;width:100%;}
	
	.copyrightmain{background-color:#333333;float:left;max-width:100%;padding:16px 10px;width:100%;}
	.copyright{font-size:14px;margin:0;text-align:center;}
	.copyright a{font-size:14px;}
	.copyright .right{float:none;display:inline-block;}
	.copyright .left{width:100%;text-align:center;}
	.copyright .clear{display:block;}
	
	.hiddenpip{display:inline-block;}
	
	.containerRight .box ul{width:100%;}
	.containerRight .box li{width:100%;margin:0;padding:0;height:auto;}
	.containerRight .box li a{width:auto;height:auto;background:none;}
	.containerRight .box li .fL{width:100%;}	
	.containerRight .box li .pink .fL, .containerRight .box li .green .fL, .containerRight .box li .purpal .fL{width:auto;}
	.pink, .green, .purpal{width:100%;position:relative;top:inherit;left:inherit;min-width:100%;margin:0 0 2px;height:41px;}
	#greentheme.catgoryTitle, #purpaltheme.catgoryTitle, #pinktheme.catgoryTitle{margin-bottom:2px;}
	.pink{background-color:#f0383d;}
	.green{background-color:#80ad40;}
	.purpal{background-color:#6b3e77;}
	
	.containerRight .box li span.fL{padding:3px 0 0;line-height:20px;}
	.hiddentitle{display:block;}
	.title1, .brandTitle{font-size:20px;color:#2c5395;margin:0 0 10px;height:auto;position:relative;width:100%;padding-bottom:6px;}
	.brandTitleTwo{padding-bottom:0;margin-bottom:12px}
	.title1 span, .brandTitle span{width:100%;border:0;padding:0;}
	.title1 span.small-line, .brandTitle span.small-line{width:147px;display:inline-block;font-weight:normal;height:2px;background-color:#2c5395;position:absolute;left:0;bottom:-1px;}
	.hiddentitle{margin-top:7px;}
	.bannercontainer{margin-top:0;}
	.e-cat1{width:100%;margin-right:0;background-size:100% 100%;}
	.e-cat2{margin:10px 0 15px;background-size:100% 100%;width:100%;}
	
	.elastislide-list .slide{background-color:#e6e6e6;padding:10px 13px 13px;}
	div.bx-wrapper .bx-has-controls-direction{top:-24px;}
	div.bx-wrapper{padding-top:16px;}
	.elastislide-list .slide .rangebox a img{display:inline-block;}
	.footerText{margin:6px 0 0;}
	
	.footerMain li a{background:url(../images/menu-arrow.png) no-repeat left center;padding:0px 0 0px 10px;}
	.footerMain li a:hover, .footerMain li a.active{background:url(../images/menu-arrowhover.png) no-repeat left center;}	
	
	#content.contact, #content.location, #content{width:100%;padding:0 10px;min-height:1px;margin:0;}
	#column-right{width:100%;}
	.mobile-asearch{display:block;clear:both;float:left;width:100%;}
	.aseright .asnot{clear:both;font-size:14px;padding:0 0 5px;}
	#column-left{width:100%;padding:0 10px;margin-bottom:14px;margin-top:20px;}
	#column-left .mobilecattitle, .poplinkTitle{display:block;height:41px;line-height:41px;padding:0 10px;margin:0 0 2px;overflow:hidden;position:relative;}
	#column-left .mobilecattitle a, .poplinkTitle a{line-height:45px;display:block;position:relative;padding-top:1px;}
	#column-left .mobilecattitle a:after, .poplinkTitle:after{content:'';position:absolute;right:0;top:9px;width:24px;height:24px;background: url(../images/sprite.png) no-repeat 0 -25px;}
	.poplinkTitle:after{right:10px;}
	.faq{width:100%;margin:0 0 10px;padding:10px 10px 8px;}
	.faq:last-child{margin-bottom:0;}
	.faqQ{float:none;width:auto;display:table-cell;font-size:16px;padding:5px 0 0;}
	.faq img{padding:0;width:23px;height:23px;margin:0 5px 0 0;}
	.faq p{display:block;margin:8px 0 0;}

	.locationTitle{margin:0;line-height:16px;}
	.location .alltext{padding:0;line-height:16px;}
	.st-accordion1 ul li:first-child{margin-top:6px;}
	.st-accordion1{margin:0;}
	.st-content{width:100% !important;padding:15px 10px 12px !important;}
	.st-accordion1-text{width:100%;margin:0;}
	.st-accordion1-text div{width:100%;min-height:1px;}
	.loginalltext{display:block;}
	.st-accordion1-title{margin-bottom:5px;padding:8px 5px 3px;}
	.st-accordion1-title a, .st-accordion1-text div a{color:#000;}
	
	
	.about-right{padding-bottom:0;}
	.alltext{clear:both;}
	.about-right p{clear:both;margin:0 0 10px;font-size:14px !important;line-height:16px;}
	.about-right p:last-child{margin-bottom:0;}
	.mobicart{float:right;width:24px;height:20px;background:url(../images/mobi-cart.png) no-repeat;line-height:29px;font-size:11px;text-align:center;margin:8px 0 0;display:block;padding-top:2px;}
	header .rightlink{padding:11px 0 7px;}
	header .rightline{padding-top:11px;}
	.elastislide-list .slide .rangebox .procode{width:auto;}
	.rangeboxPrice{float:right;}
	.icon1 input[type=text]{width:35px;height:26px;margin-right:10px;line-height:13px;padding:0;}
	.icon1 .more{float:left;margin-left:10px;}
	.icon1 .buynow a#adddtocart11{padding-top:2px;box-sizing:border-box;line-height:26px;height:26px;}
	.icon1 .more a{padding-top:2px;box-sizing:border-box;line-height:26px;height:26px;}
	
	.checkout-box{width:100%;margin:0 !important;}	
	.checkout-box-Mid{width:100%;padding:15px;}
	.faq-header span{display:table-cell;padding-top:4px;}
	.note{font-size:11px;margin:10px 0 5px;}
	.newreg-box{width:100% !important;padding:15px !important;}
	.newreg-box .alltext {display:block;text-align:justify;padding:5px 0 7px;}
	.newreg-box .cartBtn a{height:auto;}
	.regalltxt p{margin:0;}
	.regalltxt p:last-child{margin:10px 0 0;}
	
	.reg-mtitle{padding-bottom:8px;}
	.reg-mtitle + hr{margin-bottom:10px;}
	.uregister ul{margin-top:0px;}
	
	select{padding:0 5px;background:url(../images/drop-arrow.jpg) no-repeat right center;}
	.checkout-box select.selectTitle{width:100%;font-size:12px;}
	.uregister li{width:100%;margin-right:0;}
	.contact .uregister input[type="text"], .contact input[type="tel"],.contact input[type="text"], .contact input[type="Password"]{width:100%;height:35px !important;line-height:18px;padding:0 10px;border:1px solid #d4d4d4;margin:0;box-sizing:border-box;}
	.checkout-box select{width:100%;padding:0 5px;height:35px;line-height:35px;}
	#shippingDiv{clear:both;}
	#frmRegister .note{margin-bottom:0;}

	#copybill{height:20px;width:20px;border:1px solid #ccc;padding:0;vertical-align:middle;margin-top:3px;}
	.mailListchk input{height:20px;width:20px;border:1px solid #ccc;padding:0;vertical-align:middle;margin-top:-5px;margin-left:3px;}
	.uregister{margin-bottom:10px;}
	.ccopyAdd{padding-bottom:15px !important;}
	.checkout-box span.mailListspan{padding-top:3px;}
	.mailListchk{padding-top:4px;}
	.captcha_box{padding:5px 15px 0;}
	.captcha_box .captchaImg{margin-top:22px;margin-bottom:15px;}
	.icon_refresh{margin:21px 10px 15px 2px;}
	.captchaImg span{line-height:20px;display:inline-block;}
	.captcha-box .captcha_box input, .contact .captcha_box input{height:30px !important;clear:both;width:104px !important;}
	.captcha_box .captcha_input span{float:left;}
	.regbtn{margin-top:10px;}
	.captcha_box .captcha_input{margin-bottom:15px;}
	.captcha_box .captcha_lable{margin-right:0;}
	.contact input.txt, .contact .mobile-asearch select.conSelect{width:100%;height:35px !important;line-height:18px;padding:0 10px;border:1px solid #d4d4d4;margin:0;box-sizing:border-box;font-size:12px;}
	.contact input.gobtn{line-height:18px;padding-top:5px;}
	.frlogin li{width:100%;}
	.frlogin li a{text-decoration:underline;}
	.frlogin ul{margin-top:0;}
	.frlogin li:last-child{margin-bottom:15px;}
	.about-right p.timedetail{margin-bottom:-5px;}
	.about-right p.timedetail span{font-size:16px !important;line-height:18px;}
	.contact input.gobtn{line-height:inherit;}
	.contact input[type=submit], .thankU input[type="submit"]{padding:9px 15px 4px;}
	.newreg-box .cartBtn a{padding:9px 15px 6px;}
	.footerMain .col-3 input[type="submit"]{padding-top:2px;}
	.advSearch li{width:100%;margin:0 0 4px;}
	.advSearch li:last-child{margin:5px 0 0;}
/*	.elastislide-list .slide .rangebox .productCaption{height:auto;min-height:30px;}*/
	.productCaption{height:auto;min-height:30px;padding-bottom:10px;}
	.contact .advSearch input.gobtn{width:70px;}
	.advSearch li span{margin-bottom:0;}
	.st-accordion1 ul li > a{padding-top:1px}
	ul.forget_password .txts + label + .txts{margin-top:10px;}
	.forget_password li{ margin:5px 0;}
	.forget_password li:last-child{margin-bottom:2px;padding:0;}
	.foinnerTitle{font-size:18px;}
	.uregister li span{margin-bottom:0;}
	.thankU{width:100%;padding:50px 15px 46px;margin:20px 0 0;}
	.thankU div{text-align:justify;padding:10px 0 !important;}
	.Tellfrd span{padding:0;}
	.orhistory table tr:first-child td{padding:0 20px !important;}
	.orhistory table tr td{text-align:center !important;}
	.orhistory table tr td.orTotaltd{text-align:right !important;}
	.orhistory table tr:first-child td.orTotaltd{padding-right:10px !important;}
	.orhistory table tr td:last-child{border-right:0;}
	.orhistory table tr td:first-child{border-left:0 !important;}
	.ortable-inner{border-right:1px solid #d4d4d4;overflow:auto;width:100%;float:left;border-left:1px solid #d4d4d4;}
	.prorangeTitle{padding-top:0;padding-bottom:9px;font-size:15px;}
	#frmAddcart ul li{padding:10px 13px 13px;}
	#frmAddcart .rangebox{padding:10px;}
	.catSearch{width:100%;}
    .searchBrandTitle{padding-bottom: 8px; border-bottom: 1px solid #e5e5e5;display:inline-block;width:100%;}
	.selectBrand, .bluetheme .selectBrand{background:none !important;margin:0;padding:8px 0;line-height:16px;}	
	.seBrandTitle{margin-bottom:12px;padding-bottom:0;}

	
	/* css added by zankruti  start*/
  	.faq-header img{padding: 0px;width: 23px;height: 23px;margin: 0px 5px 0px 0px;float:left;}
	.faq1 { margin: 0 0 10px;width: 100%;}
	.faq1 .faq-content{ padding:0 10px 10px; float:left;}
	.faq1 .faq-content ol,.faq1 .faq-content ul{ margin:0px;}
	.faqdiv{ display:block;}
	.privacy ul li{ list-style:none;}
	.faq-rightpart .alltext li{ margin-left:0px;padding-left:15px;background-position:0 5px;}
	.faq1 .faq-header { clear: both;display: table-cell;float: left;font-size: 16px; width: 100%;}	
	
	#frmGetHint table,#frmTellFriend table{ display:none;}
	.friend_alltext{ margin-bottom:0px; color: #333333;font-family: "CalibriRegular"; font-size: 16px;line-height: 20px;margin: 0;padding-bottom:0px;}
	.tell_a_friend{border: 1px solid #ccc; padding: 10px; float:left;}
	div.friend_alltext{ padding:0px;}
	.friend_alltext p,.friend_alltext h4{ margin:10px 0;}
	.responsive_table{ width:100%;}
	div.responsive_table table{ width:100% !important;  margin:0px;}
	div.responsive_table tr:first-child{ white-space:nowrap !important; padding:0 15px !important;}
	ul.forget_password .txts,.tell_a_friend .txts,.contactus input.txts,.user_content input.texts{ width:100% !important; height: 35px !important; line-height: 18px; padding: 0 10px;}
	.responsive_br{ display:none;}
	.set-mar div.set-boxes{ width:100% !important; margin:0 0 10px !important;min-height:1px;padding-top:8px;}
	.contact .set-mar{ width:100% !important; margin:0 !important;min-height:1px;padding-top:8px;}
	.contactus{ width:100%; padding:0;} 
	.contactus ul li,.user_content li{ width:100%;}
	.contacts{ width:100%;}
	.contactus textarea,.captcha_box,.captcha_box_text,.captcha_box input{ width:100% !important;}
	.contactus .captcha_box .captcha_input span,.captcha_lable{ font-size:12px;margin-top:3px;display:inline-block;}
	/*.contactus div.captcha_lable{ float:none !important; text-align:left !important;}*/
	.captcha_box .captcha_lable span{font-size:14px;margin-left:13px;}
	.user_mail,.user_mail span{ width:100% !important;}
	.user_mail p{ margin:0px!important;}
	.user_mail input{ margin:3px !important;}
	.user li{ width:50%;}
	.user li a, .order-detail td a{color:#333;}
	.order_histroy a{ height:26px;}
	.user_content select,.contactus select { width:100% !important;}
	.forms_contacts{ padding:0px;}
	.user_content input.texts{ margin:0px;}
	.user_content{ margin-top:0px !important;}
	.contactTitle,.note{ text-align:left !important;}
	.safari .conSelect{line-height:30px;padding:0 10px;height:35px;}
	.contactus .contact_span{margin-bottom:0;}
	.contactus textarea{padding:10px;}
	
	.creadit_card{ float:none;}
	.expiry_date,.order-details,.display{ display:none;}
	#creditCard input[type="text"],input[type="tel"],#creditCard select{border:1px solid #d4d4d4;box-sizing: border-box; height: 35px !important;line-height: 18px;
    margin: 0;padding: 0 10px;width:100% !important;}
	#directDeposite,#creditCard{ width:100%;margin:15px 0 0;}
	.main_title{ line-height:30px;}
	.contact,.Shipping-Method,.payment_details{ width:100%;}
	.forget_password div{ width:100%;}
	.forget_password li { float:left; width:100%;}
	.brandproduct{ width:100%; margin-right:20px;}
	.branddetail{width:100%;}
	.brandproImg img{width:auto;max-width:280px;}
	.branddetail{ padding:0px 0 18px;}
	.buynw{ line-height:32px; font-size:20px; width:140px;}
	.buynw img{ width:25px;}
	.checkbox_content{ padding-top:10px; font-size:20px !important}
	.detailText img{ width:26px;height:28px;}
	.greentheme .title1 span.small-line{ background:none;}
	.description{ padding:0px; margin:-3px 0 0 0}
	.cartBtn a { height:28px;padding:7px 12px 4px;font-size:14px;}
	.back a{ height:28px;}
	.product_title span{ width:70%;}
	.area{ width:100%;}
	.shopping_content{ width:100%; overflow:scroll;}
	.shopping_content tr:first-child,.order_review tr:first-child,.Purchase_details tr:first-child{white-space:nowrap;}
	.shopping_cart .cartImg img{ width:74px;}
	.shopping_cart{ border:1px solid #d4d4d4;}
	.wd900Bg{ padding-top:10px; position:relative;}
	.wd900Bg span{ margin-left:5px;}
	.shopping_cart .wd900Bg .wd900sub,.payment_table .wd900Bg .wd900sub,.customer_order .wd900Bg .wd900sub{ padding:0 15px 0 0; font-size:15px; margin-right:0px !important;width:100%;}
	.wd900sub span{ font-size:14px !important;}
	.shopping_cart .wd900Bg .pdd60{ margin:0px !important;padding-right:15px;}
	.shopping_cart_btns .cartBtn:nth-child(2){ margin-left:3px !important;}
	.pl30 .qtyfield{ width:27px; height:30px;padding:4px 0 0;}
	.pl30{display: inline-block; padding: 60px 10px !important;vertical-align: middle; width: 105px; min-height:140px;}
	.greentheme .brandTitle span,.purpaltheme .brandTitle span { border-bottom:0px !important;}
	.greentheme .title1 span.small-line{ background:#53a029;}
	.pinktheme .title1 span.small-line,.greentheme .title1 span.small-line,.pinktheme .brandTitle span.small-line { background:none;}
	.greentheme .brandTitle span.small-line {border-bottom: 2px solid #53a029 !important;}
	.purpaltheme .brandTitle span.small-line{ border-bottom:2px solid #7d3e8f !important;}
	.pinktheme .brandTitle span.small-line {border-bottom: 2px solid #f14c5c !important;}
	.payments{ width:100%; min-height:95px;}
	.payment_table,.payment_table table,.order_review{ width:100% !important; margin:0px !important;}
	.order_review{ overflow:scroll;}
	.orderreview{ padding:0px;}
	.orderreview .hone_bg{ padding:15px;}
	.payment_table .order_ref{ padding:0 15px;}
	.payment_table .order_ref span{ margin:0px;}
	.payment_table .order_ref input{ width:100% !important;margin:0 0 5px;height:30px;padding:0 10px;}
	.payment_table .order_ref textarea{ width:100% !important;margin:0 0 5px;height:100px;padding:10px;overflow:auto;}
	.checkout-step1,.checkout-step2{ display:block;}
	.checkout-step1,.checkout-step2,.checkout-step3,.checkout-step4{width:100%;margin-top:0;}
	.checkout-step-text {
    color: #868686;
    float: left;
    line-height: 16px;
    padding:0;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    width: 25%;
	display:inline-block;
	background:#e6e6e6;
	  border:1px solid #b8b8b8;
	}
	.checkout-step-text span{display: table-cell;
    height:70px;
    text-align: center;
    vertical-align: middle;
    width:180px;padding-top:6px;}
	.checkout-step-text span.active {
    color: #ffffff !important; background:#2355ac;
}
/*	.checkout-step-text a{height:30px;}*/
	.hone_bg{ margin-top:0px;}
	.billings { margin-bottom:0px;}
	.shoppingCrtNont { text-align:justify !important}
	.shopping_btn{ margin-bottom:0px !important;}
	.order-detail{ width:100% !important;}
	.order-detail td{ width:50%;}
	.order_btn{ margin:4px 0 14px;}
	.payment_order{ margin-top:0px !important;}
	.customer_order{ padding:15px 0;}
	.customer_order hr{ margin:5px 15px;}
	.custom_text { padding:0 15px !important;}
	.Purchase_details tr td{ vertical-align:middle !important; padding:10px !important;}
	.shopping_cart_btns .cartBtn{ margin-bottom:0px;}
	.mobile-asearch li p{ margin:2px 0 !important;}
	
	
	/* css added by zankruti  end*/
	
   /* css added by dharti  start*/
    #gridView .list, .rightbdr, .grid { display: none;} 
    #frmAddcart ul { margin: 0; }
    #frmAddcart ul li{ width: 100%; box-sizing: border-box; margin: 0 0 10px 0 !important; }  
	#frmAddcart ul li:last-child{margin-bottom:0 !important;}
    .productImg table { margin: auto; text-align: center; }
    .rangename { margin-bottom: 10px;margin-top:20px;}
    .rangebox { width: 100%; }
    .range.rangePRo { margin-top: 10px; }
    .brandTitleTwo h1{ position: relative;padding-bottom: 8px; border-bottom: 1px solid #e5e5e5;display:inline-block;width:100%;float:left;}
    .pinktheme .brandTitle span{ border-bottom: none;  }
    .pinktheme .brandTitle span.small-line{ border-bottom: 1px solid #f14c5c;}
/*    .pinktheme .selectBrand, .greentheme .selectBrand, .purpaltheme .selectBrand{ background: none; margin: 2px 0 0 0; padding: 0; }*/
	/* css added by dharti  end*/
	.prorangeTitle + hr{margin-bottom:0;}
	ul.maincat{margin:0 0 -10px;float:left;width:100%;}
	ul.maincat li.height{width:100%;margin:0 0 10px !important;text-align:center;height:auto !important;}
	ul.maincat li.height .rangebox{height:auto;width:100%;}
	.bluetheme ul.maincat li.height .productCaption1{background:#fff;overflow:hidden;}
	ul.maincat li.height .productCaption1 a{width:500px;}
	
/*	.bluetheme .selectBrand{max-width:78%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}*/
	.popuptitle{position:relative;cursor:pointer;display:block;height:41px;line-height:44px;padding:2px 10px 0;margin:0 0 2px;color:#fff;background-color:#ff4001;font-size:19px;display:block;margin:15px 0 0;}
	.popuptitle:after{content:'';position:absolute;right:10px;top:13px;width:20px;height:16px;background:url(../images/sprite.png) no-repeat -59px -36px;}
	/*.popupMain{position:fixed;top:0;left:0;opacity:0;visibility:hidden;transition:300ms all;-webkit-transition:500ms all;width:100%;height:100%;z-index:99;padding:15px;transform:scale(0);-webkit-transform:scale(0);background-color:#2355ab;overflow-y:scroll;}*/
	.popupMain{position:relative;top:0;left:0;-webkit-transition:500ms all;width:100%;height:100%;z-index:99;padding:15px;/*-webkit-transform:scale(0);*/background-color:#2355ab;overflow-y:scroll; margin-bottom: 2px;}
	.popout{top:0;opacity:1;visibility:visible;transform:scale(1);-webkit-transform:scale(1);}
	/*.close-icon{display:block;}*/
	.popupMain .area{padding:14px 10px 9px;}
	.popupMain .st-accordion ul li > a{padding-top:2px;width:100%;}
	.cartBtn{margin-bottom:10px;}
	.rangeTitleInner{font-size:18px;line-height:20px;margin-bottom:5px;}
	.rangeHeight{min-height:1px;float:left;width:100%;margin:5px 0 20px;padding-bottom:15px;}
	.rangeHeightInn li, .rangeHeight li{margin:0 0 10px !important;width:100%;padding-bottom:7px;}
	.rangeHeightInn li .box1 .productImg, .rangeHeight li .box1 .productImg{width:100% !important;}
	.rangeHeightInn li .box1 .productCaption, .rangeHeight li .box1 .productCaption{min-height:inherit;margin:5px 0 0;}
	.breadcrum img{padding:0;margin:0px 5px -2px;display:inline-block;}
	.greentheme .buynw a, .pinktheme .buynw a, .purpaltheme .buynw a{line-height:45px;display:block;position:relative;height:41px;overflow:hidden;padding:2px 10px 0;}
	.greentheme .buynw a:after, .pinktheme .buynw a:after, .purpaltheme .buynw a:after{content:'';position:absolute;right:10px;top:9px;width:24px;height:24px;background: url(../images/sprite.png) no-repeat 0 -25px;}
	.greentheme .buynw a img,.pinktheme .buynw a img, .purpaltheme .buynw a img {display:none;}
	.bthr{margin-bottom:0 !important;display:none;}
	.proDetailtext{padding-bottom:0px;}
	.chkTitlebox{padding-bottom:14px !important;}
	.alltext.description{margin:15px 0 0px;border-top:1px solid #e5e5e5;padding-top:20px;}
	.alltext.description p:last-child{margin-bottom:0;}
	.brandImg{margin:5px 0 15px;}
	.qtyfield{padding-top:4px;}
	.proAdver{width:100%;padding:0;margin:15px 0 0;}
	.proAdver .fL{margin:15px 0 16px;width:100%;text-align:center;}
	.proAdver .fL a{display:inline-block;width:100%;text-align:center;}
	/*.proAdver .fL a img{width:100%;height:auto;max-width:520px;}*/
	.proAdver .fL a img{width:100%;height:auto;max-width:520px;}
	.proDetailtext li{background-position:0 5px;padding-left:15px;}
	.proDetailtext ul{margin:0 0;}
	
	.brandpro ul{min-width:1px;width:100%;margin-bottom:-10px;}
	.brandpro li{width:100%;margin:0 0 10px !important;box-sizing:border-box;text-align:center;}
	.brandpro .image{margin:0 auto;}
	.spanInner{position:relative;float:left;width:100%;padding-bottom:6px;border-bottom:1px solid #e5e5e5;}
	.bflistTitle{margin:0;padding:0;}
	.brbackbtn{position:absolute;right:0;top:0;}
	.bflistTitle .selectBrand{float:left;width:100%;padding:8px 0;line-height:16px;}
	.brandproList{margin:5px 0 0;}
	.filter{padding:7px 0 5px;}
	.chkTitlebox{border-top:1px solid #e5e5e5 !important;margin-top:0;padding-top:20px;}
	.ProRange{margin:0;padding-bottom:10px;}
/*	.seBrandTitle{margin-bottom:20px;}*/
	
	.rangePRoListInner{margin:10px 0 0;}
	.rangePRoListInner li.height{width:100%;margin:0 0 10px !important;}
	.rangePRoListInner ul{margin:0 0 -10px;;float:left;}
	.catTItle2{padding-right:22px;position:relative;}
	.catTItle2 > a{position:absolute;right:0;margin:3px 0 0;}
	.Griglidetail li{width:100%;margin:0;}
	.Griglidetail ul{margin:0;}
	.Griglidetail{border-top:1px solid #e5e5e5;margin:10px 0 0;padding:10px 0 0;}
	.Griglidetail .box1 .productImg{width:100% !important;}
	.Griglidetail .box1{height:auto;}	
	.Griglidetail .detailbox{height:auto;}
	.Griglidetail .productCaption{margin:5px 0 0;padding-bottom:0;min-height:inherit;}
	.rangeright{width:100%;margin:15px 0 10px;}
	.rangeImg{margin:0;width:100%;}
	.checkout-boxnew{line-height:22px;margin-bottom:5px !important;}
	.checkout-boxnew + .rangehead{padding-bottom:12px;}
	.killmtb{margin-bottom:0 !important;}
	.checkout-boxnew + .rangehead + .clear + br{display:none;}
	.rangeImg{text-align:center;}
	.alltext.pdd60{padding-right:15px;}
	.Purchase_details{width:100%;padding:0 15px;}
	.orderInnertable{width:100%;float:left;overflow:scroll;border:1px solid #ccc;margin:5px 0 10px;}
	.orderInnertable table{padding-top:0;}
	.oredrsubTotal{float:left;width:100%;padding:0 15px;}
	.cartBtn input[type=submit]{height:28px;font-size:13px;}
	.brandname{clear:both;}
	#bluetheme.catgoryTitle{padding:13px 10px 7px;}
	#pinktheme.catgoryTitle {
		background: #f0383d;
	}
	#greentheme.catgoryTitle {
		background: #80ad40;
	}
	#purpaltheme.catgoryTitle {
		background:#6b3e77;
	}	
	.tadioTxt{padding-bottom:0;}
	.didposite{padding-top:0 !important;}
	.shopping_cart_btns .cartBtn a{padding:8px 12px 3px; font-size:13px;} 
	.round.fL img{margin-top:-2px;}
	.honeShipping{margin-top:15px}
	.placeOrder input[type=submit]{padding:7px 12px 4px; font-size:14px;} 
	.back.mr15.fL a{padding:7px 12px 4px; font-size:14px;}
	.errorPage{padding-bottom:41px;}
	.errorPage input[type="text"]{width:100%;}
	.e-cat1 .tag span, .e-cat2 .tag1 span{display:inline-block;padding-top:5px;padding-right:0px;}
	.Tellfrd div.inTxt{width:100%;}
	.contact .Tellfrd input[type="text"]{width:100%;margin:0;}
	.Tellfrdmain{width:100%;padding:10px !important;}
	.Tellfrd div.inTxt2 input[type="text"]{margin-top:10px;}
	.Tellfrd li:last-child{margin-top:10px;}
	.Tellfrd li:last-child{margin-bottom:9px;}
	.captcha_box .error{font-size:11px !important;}
	.brandproThumb > table{width:100%;}
	.brandproThumb td{height:auto;}
	.fancybox-nav span{visibility:visible;}
	.BrandProduct .brandproImg{width:100%;}
	.BrandProduct .brandproThumb{margin-bottom:10px;}
	#gridView, #listView{margin-top:0;clear:both;float:left;}
	.wd900 .order_review tr:first-child td{padding:10px 10px 6px !important;}
	#chkpaymethodDD{margin-left:20px;}
	.spCartnotes{margin-top:20px;float:left;width:100%;}
	.shoppingCrt td.pl30{display:table-cell;vertical-align:middle;}
	.qtyTextbox{float:left;width:82px;}
	.poupCartbtn{width:170px;}
	.qtypopupBox{height:auto;background-color:transparent;box-shadow:none;padding:0;}
	.popInnerBox{background-color:#fff;width:100%;padding:20px 20px 10px;border-radius:5px;float:left;position:absolute;top:30%;}
	.checkout-box span.Customspan{margin-top:10px;}
	.customer_order hr.cuspanhr{margin-top:15px;margin-bottom:10px;}
	.uregister li span.mobiLinehright{line-height:10px;padding-top:4px;}
	.mobile-asearch li{margin-bottom:7px;}
	.userMailinput input{margin-top:-2px !important;height:20px;width:20px;}
	.user_content li.userMailinput2{width:205px !important;margin-right:0;}
	.user_content li.mainInput{width:auto;margin-right:0;}
	.user_content li.mainInput input{margin-left:0px !important;height:20px;width:20px;margin-top:2px !important;}
	.hint-box li{width:100%;}
	.hint-box li:last-child{margin-top:7px;}
	.hint-box{padding:0;}
	.hintLogin{margin:5px 0 0;}
	
	.e-cat1 .tag, .e-cat2 .tag1{padding:20px 3px 0 0;text-align:right;}
	.alltext.tadioTxt input[type="radio"]{width:15px;height:15px;border-radius:50%;}
	#creditCard input[type="radio"]{width:15px;height:15px;border-radius:50%;margin-top:5px;margin-bottom:-2px;}
	#creditCard input[type="radio"] + label{padding-top:0 !important;margin-right:10px;display:inline-block;vertical-align:middle;}
	#creditCard ul{margin:5px 0 0;}
	#loader{padding-top:15px;}
	.thumbnail-section{float:left;border-bottom:1px solid #efefef;padding-bottom:5px;margin-bottom:10px;}
	.mobi-show-img{display:inline-block;}
	.proAdver .fL a{display:none;}
	
	.leftCatalogue{width:100%;position:relative;padding-bottom:0;}
	.rightCatalogue{bottom:inherit !important;padding:0 !important;margin:0 !important;position:inherit !important;left:inherit !important;width:100% !important;float:left;}
	#fbFooter{width:100% !important;}
	.catalogue input#txtSku, input#addqty{height:35px;width:117px !important;margin-bottom:0;-webkit-appearance:none;padding:0 5px;line-height:18px;}
	input#addqty{width:117px !important;}
	.catalogue input[type="button"]{line-height:35px;padding:3px 0 0;height:35px;-webkit-appearance:none;width:60px;}
	.catalogue input[type="submit"]{line-height:35px;padding:3px 0 0;height:35px;-webkit-appearance:none;width:90px;}
	.catBlackform{margin:10px 0 0;padding:10px;width:100%;}
	.leftCatalogue .height{height:auto;padding-top:15px; min-height: 250px;}
	div#fbFooter{float:left;width:100%;height:auto;background-color:#2355ab;}
	.thumbnails{display:none !important;}
	select{background-color:#fff;border:1px solid #efefef;height:30px;}
	.fbFooter2{position:absolute !important;padding:0 10px !important;}
	#fbContents + #fbMenu{padding-left:3px;float:left;}
	.topfbFooter{padding-top:7px;}
	.e-cat1 img, .e-cat2 img{max-height:224px;}
	.blankImg{width:0;}
	div#fbContents{margin-left:10px;}
	.catFormcontain #frmAddcart{margin:10px 0 0;float:left;}
	.nrfound{margin:5px 0 36px;}
	.magazine-viewport .container{left:50%;}
	.magazine-viewport .magazine{}
	#canvas{width:100%;float:left;overflow:hidden !important;}
	.hiddentr{display:none;}
	.accDiv{float:left;width:100%;display:none;}
	.accMain{display:block;}
	.accDiv table{padding-top:5px;}
	.catalogue td.frtd{padding-left:0;}
	.Instruc li span{display:inline-block;vertical-align:middle;}
	.Instruct{padding-left:0;padding-right:0;}
	.title.catTitle.mr30.baccmian h1{padding:5px 0;background-color:#efefef;border:1px solid #cfcfcf;}
	.st-accordion1 ul li > a span{right:10px;opacity:1;background: transparent url(../images/s-plus.png) no-repeat center center;}
	.st-accordion1 ul li.st-open > a span{background: transparent url(../images/s-minus.png) no-repeat center center;}
	.contact address .set-boxes.fullwidthbox{margin-bottom:0 !important;}
	.st-accordion1 ul li > a:hover{color:#333333;}
	.st-accordion1 ul li.st-open > a{color:#f14c5c;}
	.order-detail.custom_text b{display:inline-block;padding-right:5px;}
	div.wd900Bg span.gstleft{max-width:82%;font-size:11px !important;vertical-align:top;}
	div.wd900Bg span.gstright{max-width:20%;vertical-align:top;}
	.catalog-loading{margin-top:10px;}
	.broCatform .brandTitle{margin:20px 0 0}
	.broCatform .shoppingCrt{height:auto !important;margin-bottom:0px;}
	.catalogue .tbl768 input[type="text"]{float:none;width:60px !important;}
	div.zoom-icon{right:inherit;left:11px;bottom:-62px;position:absolute;}
	.tbl768 + .wd900Bg, .oredrsubTotal .wd900Bg{border:1px solid #d4d4d4;}
	 .radioBox{margin:0;}
	 .user_content li.indInput{margin:3px 0;}
	 .fbFooter2{position:relative !important;margin:10px 0 0;}
	 .rightCatalogue iframe{height:337px;width:100%;margin:0;}
	 .pdfBtn{text-align:center;margin:15px 0 0;}
	 .pdfBtn .viewPdf{display:inline-block;color:#fff;padding:2px 10px 0px 13px;font-size:16px;color:#2355ab;text-decoration:none;line-height:35px;height:35px;font-family:'CalibriRegular';border:1px solid #ccc;background-color:#fff;}
	 .noLinks{padding:14px 10px 6px;}
         .mobileView{display: block;}
	 .mobileView div.popupMain { display: none;}
	 .mobileView div.noLinks { display: none;}
	 .mobileView div.catSearch { display: none;}
	 
	 #column-left .poplinkTitle, #mobileView  #column-left .noLinks{display:none;}
	 #mobileView  #column-left .poplinkTitle{display:block;}
	 .productBtm{width:260px;clear:both;}
	 #column-right .back1 a{height:auto;padding-bottom:3px;padding-top:6px;}
	 header .toplink:last-child, header .line{display:none;}
	 .overviewText{padding:0 15px;}
	 .checkout-box span.tearmsSpan{margin-left:15px;}
	 .rangeHeight{width:100%;}
	.bookMarkBtn{font-size:16px; padding-left:33px; padding-right:5px;}
    .specialBtn{text-transform:none; font-size:16px; padding-left:33px; padding-right:5px;}   
    .cookie_msg{margin-top:10px;}
}

@media (width: 320px){
	.prorangeTitle{font-size:16px;}
	.BrandProduct .brandproThumb{width:96px;margin-right:5px;}
	.BrandProduct .brandproThumb:nth-child(3){float:right;margin-right:0;}
	.checkout-box span.mailListspan{max-width:85%;}
	#mailList{margin-top:0;}
    .bookMarkBtn{font-size:14px; padding-left:31px; padding-right:5px; margin-left:5px; }
    .specialBtn{text-transform:none;font-size:14px; padding-left:31px; padding-right:5px; margin-left:5px;} 
}
@media screen and (min-width:480px) and (max-width:767px) {
	.prorangeTitle{margin-top:21px;}
	.bluetheme .selectBrand{max-width:85%;}
	.catBlackform{margin-bottom:0px;}
	.branddetail{width:50%; float: left;}
}
@media screen and (min-width:568px) and (max-width:767px) {
	.captcha_input + .clear{display:none;}
	.forget_password .error{font-size:14px !important;}
	 #frmAddcart ul li{ width: 49%; box-sizing: border-box; }  
     #frmAddcart ul li:nth-child(even) { float: right; }
	.productCaption{min-height:45px;}
	.elastislide-list .slide .rangebox .productCaption{min-height:30px;}
	ul.maincat li.height{width:49%;}
	ul.maincat li.height:nth-child(even), .brandpro li:nth-child(even) { float: right; }
	.rangeHeightInn li, .brandpro li, .rangePRoListInner li.height{width:49%;}
	.rangeHeightInn li:nth-child(even), .rangePRoListInner li.height:nth-child(even) { float: right; }
	.rangeHeightInn li .box1 .productCaption{min-height:45px;}
	.Instruct li:last-child{margin-bottom:0;}
        .leftCatalogue .height {height: 210px;}
}
@media (min-width: 600px) and (max-width: 767px){
	#frmAddcart ul li, ul.maincat li.height, .brandpro ul li, .rangePRoListInner li.height{margin-bottom:12px !important;}
	#frmAddcart ul,ul.maincat, .brandpro ul, .rangePRoListInner ul{width:100%;float:left;margin-bottom:-12px;}
}